> ## Documentation Index
> Fetch the complete documentation index at: https://docs.curatorodyssey.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Post domainverify



## OpenAPI

````yaml /openapi.json post /domain/verify
openapi: 3.1.0
info:
  title: Laravel
  version: 0.0.1
servers:
  - url: http://odyssey-react.test/api
security: []
paths:
  /domain/verify:
    post:
      tags:
        - CustomerDomain
      operationId: customerDomain.verify
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties:
                  verified:
                    type: boolean
                required:
                  - verified
        '401':
          $ref: '#/components/responses/AuthenticationException'
        '403':
          $ref: '#/components/responses/AuthorizationException'
        '422':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties:
                  verified:
                    type: boolean
                  message:
                    type: string
                    const: TXT record not found
                required:
                  - verified
                  - message
components:
  responses:
    AuthenticationException:
      description: Unauthenticated
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message
    AuthorizationException:
      description: Authorization error
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message

````